Does the MSP Integration using the Legacy Interface still function in 15.5.1?

book

Article ID: 130027

calendar_today

Updated On:

Products

CLARITY PPM FOR ITG CLARITY PPM FEDERAL Clarity PPM SaaS - Application Clarity PPM On Premise

Issue/Introduction



If we’re going from 15.3 to 15.5.1 and wanted to use the legacy interface for a time period is it required for our users to uninstall and reinstall the legacy interface?

Environment

Release:
Component: PPMMSP

Resolution

The MSP Legacy Interface will function in 15.5 and we recommend uninstalling and reinstalling the driver to ensure proper functionality. Changes to the MSP connector software, the JRE associated with the Legacy driver, as well as unknown changes are all possible. Please note if you run into Legacy Driver issues or MSP stops functioning in your upgrade environment we require switch to supported platform with MSP New Driver with Clarity PPM. See the following KB KB000093573 - Getting Started with the MSP New Driver with Clarity PPM for tips on upgrading, especially if migrating from the legacy driver to the new driver.